All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
swig_varlinkobject Struct Reference

## Public Attributes

PyObject_HEAD swig_globalvar * | vars

## Detailed Description

Definition at line 89402 of file swigfaiss_gpu_wrap.cpp.

The documentation for this struct was generated from the following files:

- /tmp/faiss/python/swigfaiss_gpu_wrap.cpp
- /tmp/faiss/python/swigfaiss_wrap.cpp